field: 40ca8672-9409-48d1-b0f8-0a728dcd8497 # Links
fieldLayouts:
  12ac6e15-9137-4891-9d97-d205269a802a:
    tabs:
      -
        elements:
          -
            fieldUid: 24127c19-929c-4799-a4fc-addd0c9b8839 # Link text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b341277d-8bc1-411b-a87f-845f206f54b8 # Internal link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0598f256-b692-400e-ab10-a3abbe55e729 # External link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  0598f256-b692-400e-ab10-a3abbe55e729: # External link
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: externalLink
    instructions: ''
    name: 'External link'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  24127c19-929c-4799-a4fc-addd0c9b8839: # Link text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: linkText
    instructions: ''
    name: 'Link text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  b341277d-8bc1-411b-a87f-845f206f54b8: # Internal link
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: internalLink
    instructions: ''
    name: 'Internal link'
    searchable: false
    settings:
      allowSelfRelations: false
      limit: '1'
      localizeRelations: false
      selectionLabel: 'Add a link'
      showSiteMenu: true
      source: null
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
